WordPress.org

Support

Support » Installation » Trouble with 2.6 upgrade

Trouble with 2.6 upgrade

  • I just finished my upgrade to 2.6. The upgrade.php said that upgrade was successful, and I can see my home page with out any problem.

    When I try to access “bnwilson.com/wp-admin”, I receive the following error message:

    Warning: Cannot modify header information – headers already sent by (output started at /home/bnwincom/public_html/wp-config.php:48) in /home/bnwincom/public_html/wp-includes/pluggable.php on line 770

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Trouble with 2.6 upgrade’ is closed to new replies.